/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Connectez-vous à votre compte MacPaw ou saisissez un numéro d'activation si vous en avez un.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Activer %@ avec un numéro d'activation";
"ScreenSubtitle_LicenseKey" = "Si vous possédez déjà un numéro d'activation, consultez votre e-mail de confirmation pour le retrouver.";

"ScreenSubtitle_AdditionalInfo" = "Pour profiter d'une expérience personnalisée, veuillez indiquer vos coordonnées.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Votre licence %@ a expiré";
"ScreenSubtitle_LicenseKeyError_Expired" = "Veuillez accéder à notre site Web pour mettre à jour vos informations de paiement ou souscrire un nouveau forfait.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Pour continuer à utiliser %@, veuillez mettre à jour informations de paiement";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Impossible de renouveler votre abonnement. Veuillez accéder à notre site Web pour modifier vos informations de paiement ou souscrire un nouveau forfait.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Pour continuer à utiliser %@, souscrivez un nouveau forfait";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Votre licence a précédemment été annulée. Veuillez accéder à la boutique MacPaw pour trouver un nouveau forfait adapté à vos besoins.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Cette copie de %@ a été désactivée";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Veuillez accéder à la boutique MacPaw pour passer à un forfait pouvant couvrir l'ensemble de vos Mac.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Adresse e-mail ou numéro d'activation";
"TextFieldPlaceholder_ActivationNumber" = "Numéro d'activation";
"TextFieldPlaceholder_EnterEmail" = "Saisissez votre adresse e-mail";
"TextFieldPlaceholder_EnterName" = "Saisissez votre nom";

/* Text field values */
"TextFieldValue_ActivationID" = "ID d'activation :";

/* Button titles */
"ButtonTitle_LostLicense" = "J'ai perdu ma licence";
"ButtonTitle_HaveLicense" = "Utiliser mon numéro d'activation";
"ButtonTitle_Back" = "Retour";
"ButtonTitle_Next" = "Suivant";
"ButtonTitle_Activate" = "Activer";
"ButtonTitle_GoToWebsite" = "Accéder au site Web";
"ButtonTitle_Subscribe" = "Recevoir l'actualité et les offres MacPaw";
"ButtonTitle_DeactivateLicense" = "Désactiver la licence";
"ButtonTitle_Cancel" = "Annuler";
"ButtonTitle_ContactSupport" = "Contacter l'assistance";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Mettre à niveau";
"ButtonTitle_ResetActivations" = "Réinitialiser les activations";
"ButtonTitle_GoToStore" = "Accéder à la boutique MacPaw";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Veuillez saisir une adresse e-mail ou un numéro d'activation valide.";
"EmailOrKeyValidationError_WrongKey" = "Mince… Ce numéro d'activation n'est pas valide.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Vous avez déjà activé %@ ";
"AlertInformativeText_AlreadyActivatedWithKey" = "Pour procéder à l'activation en utilisant un autre numéro d'activation ou votre compte MacPaw, désactivez l'activation actuelle.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Voulez-vous vraiment désactiver votre licence %@ sur ce Mac ?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "La copie actuelle de %@ sera désactivée, mais vous pourrez utiliser votre licence sur un autre appareil.";

"AlertMessageText_ActivationError" = "Une erreur d'activation s’est produite";
"AlertInformativeText_ProductAbsent" = "Ce produit est introuvable.";
"AlertInformativeText_UsernameAbsent" = "Aucun nom d'utilisateur détecté.";
"AlertInformativeText_LicenseKeyAbsent" = "Veuillez saisir votre numéro d'activation.";

"AlertMessageText_LicenseKeyInvalid" = "Ce numéro d’activation n'est pas valide";
"AlertInformativeText_NeedProductUpgrade" = "Malheureusement, nous ne proposons plus d'assistance pour ce produit. Veuillez passer à la dernière version.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Ce numéro d'activation est valide pour une ancienne version de %@.";
"AlertInformativeText_WrongLicenseKey" = "Veuillez saisir un numéro d'activation valide, puis réessayer. Si vous n'avez pas de numéro d'activation, rendez-vous sur la boutique MacPaw.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Cette licence n'inclut pas de mise à niveau gratuite. Vous pouvez cependant acheter une mise à niveau vers la dernière version de %@ en profitant de -50 %.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Ce numéro d'activation est valide pour un autre produit MacPaw. Veuillez saisir un numéro d'activation valable pour %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Malheureusement, votre licence actuelle ne semble pas tout à fait légale. Nous avons cependant le plaisir de vous offrir une remise de 50 % sur une version authentique !";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Ce numéro d'activation n'est valable que pour les versions bêta de %@. Pour continuer, veuillez souscrire un nouveau forfait sur la boutique MacPaw.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Ce numéro d'activation n'est valable que pour les anciennes versions de %1$@. Rendez-vous sur la boutique MacPaw pour souscrire un nouveau forfait %1$@.";

"AlertMessageText_LicenseKeyActivated" = "Vous n'avez plus d'emplacement disponible";
"AlertInformativeText_LicenseKeyActivated" = "Il n'y a plus aucun emplacement disponible pour ce numéro d'activation. Veuillez mettre à niveau votre licence ou réinitialiser des activations existantes.";

"AlertMessageText_LicenseKeyExpired" = "Ce numéro d’activation a expiré";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Ce numéro d'activation valable pour %@ a expiré. Rendez-vous sur la boutique MacPaw pour souscrire un nouveau forfait.";

"AlertMessageText_GenericActivationError" = "Une erreur inconnue s’est produite";
"AlertInformativeText_GenericActivationError" = "Un problème est survenu. Veuillez réessayer ou contacter notre équipe d'assistance client pour obtenir des précisions.";
"AlertInformativeText_ServerActivationError" = "Un problème est survenu. Veuillez réessayer ultérieurement d'activer l'application ou contactez l'équipe d'assistance client.";


"AlertMessageText_ServerValidationError" = "Impossible de valider la licence";
"AlertInformativeText_ServerValidationError" = "Nous n'avons malheureusement pas pu valider votre licence. Pour obtenir des précisions à ce sujet, veuillez contacter notre équipe d'assistance client.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ a été désactivé";
"AlertInformativeText_LicenseDeactivated" = "Votre licence a été désactivée. Pour obtenir des précisions à ce sujet, veuillez contacter notre équipe d'assistance client.";

"AlertMessageText_OrderRefunded" = "Votre commande a été remboursée";
"AlertInformativeText_OrderRefunded" = "Cette licence ne peut plus être utilisée, car votre commande a été remboursée. Pour obtenir des précisions à ce sujet, veuillez contacter notre équipe d'assistance client.";

"AlertMessageText_SubscriptionCanceled" = "Votre abonnement a été résilié";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Votre abonnement %@ a été résilié. Pour obtenir des précisions à ce sujet, veuillez contacter notre équipe d'assistance client.";

"AlertMessageText_SubscriptionPastDue" = "Vous n'avez pas réglé votre abonnement";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Nous n'avons malheureusement pas pu renouveler votre abonnement %@. Pour obtenir des précisions à ce sujet, veuillez contacter notre équipe d'assistance client.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Votre abonnement %@ a expiré. Rendez-vous sur la boutique MacPaw pour souscrire un nouveau forfait.";

"AlertMessageText_ActivationInProcess" = "Veuillez attendre la finalisation de l'activation";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Vous essayez déjà d'activer votre copie de %@. Veuillez attendre la réponse du serveur avant de réessayer.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Permet d'ouvrir le navigateur sur une page Web offrant la possibilité de récupérer une licence en cas de perte.";
"ButtonAccessibilityHelp_HaveLicense" = "Permet d'activer l'application en utilisant un numéro d'activation ou un code.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Permet de désactiver cette copie de l'application.";

"AccessibilityEmailValidationError_Empty" = "Le champ d'adresse e-mail ne doit pas être vide. Veuillez saisir votre adresse e-mail ou votre numéro d'activation, puis réessayer.";
"AccessibilityEmailValidationError_WrongKey" = "Ce numéro d'activation n'est pas valide. Veuillez le corriger, puis réessayer.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Erreur d'activation.";
"DMKevlarError_ActivationInProcess" = "Le processus d'activation est déjà en cours. Veuillez attendre la réponse du serveur avant de réessayer.";
"DMKevlarError_LicenseSignatureInvalid" = "Une erreur inattendue s'est produite. Veuillez réessayer d'activer votre logiciel d'ici quelques instants ou contactez notre service clients.";
"DMKevlarError_LicenseValidationFailed" = "Une erreur inattendue s'est produite. Veuillez réessayer d'activer votre logiciel d'ici quelques instants ou contactez notre service clients.";
"DMKevlarError_GeneralError" = "Une erreur inattendue s'est produite. Veuillez réessayer d'activer votre logiciel d'ici quelques instants ou contactez notre service clients.";
